import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SetsalesTargetReportComponent } from './setsalestarget-report.component';

describe('SetsalesTargetReportComponent', () => {
  let component: SetsalesTargetReportComponent;
  let fixture: ComponentFixture<SetsalesTargetReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SetsalesTargetReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SetsalesTargetReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
